body,
html {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}

.wrap-home {
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.img-responsive {
    height: auto;
    max-width: 100%;
    width: 250px;
}

.buttons {
    display: flex;
    max-width: 600px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 2rem;
}

.button--link {
    background: #7abb62;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin: 1rem;
    font-size: 12px;
    text-decoration: none;
    font-family: sans-serif;
    width: 174px;
}

.button--link:hover {
    text-decoration: none;
    opacity: .8;
}

.iframe-container iframe {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    ;
}

@media (max-width: 767px) {
    .buttons {
        display: flex;
        flex-flow: column;
        align-items: center;
    }
}